Debian Bug report logs - #254331
ITA: drsync -- Two-way remote file synchronisation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 11:03:04 UTC

Severity: normal

Fixed in version drsync/0.4.3-4

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254331; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Paul Hedderly <prh@debian.org>
Subject: O: drsync -- Two-way remote file synchronisation
Date: Mon, 14 Jun 2004 11:48:36 +0100
Package: wnpp
Severity: normal

The current maintainer of drsync, Paul Hedderly <prh@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: drsync
Binary: drsync
Version: 0.4-1
Priority: optional
Section: misc
Maintainer: Paul Hedderly <prh@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/d/drsync
Files: 6be6a14a77a1161fa47b0b68b14b7026 588 drsync_0.4-1.dsc
 964100173fa24b3b4d2398628d2d78c9 14747 drsync_0.4.orig.tar.gz
 9d701f98f82f8a09b30ee3ac63eacaf3 1837 drsync_0.4-1.diff.gz

Package: drsync
Priority: optional
Section: misc
Installed-Size: 76
Maintainer: Paul Hedderly <prh@debian.org>
Architecture: all
Version: 0.4-1
Depends: rsync, perl, libgetopt-mixed-perl
Filename: pool/main/d/drsync/drsync_0.4-1_all.deb
Size: 11484
MD5sum: dc033cd39198dc9f5e41e1f809c04abb
Description: Two-way remote file synchronisation
 drsync.pl uses rsync to synchronise between two directories
 (local or remote), but stores state information for files,
 so that it can be used in both directions, and can
 cope with files created, modified or deleted in either
 repository.

Justification: _lots_ of NMUs, many new upstream versions, he promised he'd
have more time in a few weeks about 2 months ago, but never did anything...

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Nikolay Kokalichev <nkokalichev@yahoo.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 254331-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 254331-close@bugs.debian.org
Subject: Bug#254331: fixed in drsync 0.4.3-4
Date: Mon, 22 Nov 2004 15:47:15 -0500
Source: drsync
Source-Version: 0.4.3-4

We believe that the bug you reported is fixed in the latest version of
drsync, which is due to be installed in the Debian FTP archive:

drsync_0.4.3-4.diff.gz
  to pool/main/d/drsync/drsync_0.4.3-4.diff.gz
drsync_0.4.3-4.dsc
  to pool/main/d/drsync/drsync_0.4.3-4.dsc
drsync_0.4.3-4_all.deb
  to pool/main/d/drsync/drsync_0.4.3-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254331@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated drsync package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 20 Nov 2004 18:56:00 +0100
Source: drsync
Binary: drsync
Architecture: source all
Version: 0.4.3-4
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 drsync     - Two-way remote file synchronisation
Closes: 254331
Changes: 
 drsync (0.4.3-4) unstable; urgency=low
 .
   * New maintainer (Closes: #254331).
   * debian/*: updated to new policy.
Files: 
 f3edcc52d5d62a29991b34d7f0ccdc24 581 misc optional drsync_0.4.3-4.dsc
 ca9224cdc7a95391a32e4027981de8d8 3807 misc optional drsync_0.4.3-4.diff.gz
 5c7b95e033fa516939db6ab5ccda81b2 13452 misc optional drsync_0.4.3-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBokSw+FmQsCSK63MRAnyWAJ4jMAaR/R0lPjN4gxhc38FZM2F1pQCgg16B
3znRLpoUMJoZlCLC2vLgjiM=
=LfjB
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:56:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.